body,
html {
  margin: 0 auto;
  padding: 0px;
}
body {
  font-family: 'Open Sans', sans-serif;
  background-color: #00081f;
  overflow-x: hidden;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  /* Firefox 4 */

  -webkit-transition: all 0.5s ease 0s;
  /* Safari and Chrome */

  -o-transition: all 0.5s ease 0s;
  /* Opera */

  background-image: url("../images/stars.png");
  background-position: 50% 0;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
}
body.activebody {
  background-color: #047597;
}
.drop-shadow {
  -webkit-box-shadow: 2px 2px 0px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 0px 2px rgba(0, 0, 0, 0.5);
}
img,
a,
p,
h1,
h2,
h3,
h4 {
  margin: 0px;
  padding: 0px;
  border: none;
  outline: none;
  text-decoration: none;
}
p {
  font-size: 13px;
  line-height: 140%;
  color: #000;
}
a {
  color: #ca652a;
}
a:hover {
  color: #fff799;
}
h1 {
  font-size: 20px;
  font-weight: bold;
  color: #047597;
}
h2 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-top: 10px;
}
::selection {
  color: #ffffff;
  background-color: #003e51;
}
::-moz-selection {
  color: #ffffff;
  background-color: #003e51;
}
#topPanelHolder {
  width: 100%;
  border-top: 6px solid #034f65;
  height: 600px;
  background-position: top center;
}
#topPanelHolder #topPanel {
  position: relative;
  width: 960px;
  height: 550px;
  margin: 30px auto 0;
  z-index: 99;
}
#topPanelHolder #topPanel #topPanelGraphic {
  top: 0px;
  margin: 0 auto;
  /*----------------------------------------TOGGLE PANEL--------------------------------------------------*/

  /*------------------------------------------------------------------------------------------------------*/

}
#topPanelHolder #topPanel #topPanelGraphic .quote {
  width: 170px;
  height: 140px;
  position: absolute;
  background-image: url(../images/quote.png);
  z-index: 11;
  top: 340px;
  left: 50px;
}
#topPanelHolder #topPanel #topPanelGraphic a.cabbage-patch-kids {
  width: 290px;
  height: 190px;
  position: absolute;
  background-image: url(../images/cabbage-patch-kids.png);
  z-index: 11;
  top: 220px;
  left: 50%;
  margin-left: -145px;
}
#topPanelHolder #topPanel #topPanelGraphic .glow-party {
  width: 330px;
  height: 120px;
  position: absolute;
  background-image: url(../images/glow-party.png);
  z-index: 11;
  top: 0;
  left: 50%;
  margin-left: -165px;
  top: 430px;
}
#topPanelHolder #topPanel #topPanelGraphic .lights-on {
  width: 110px;
  height: 120px;
  position: absolute;
  background-image: url(../images/lights-on.png);
  z-index: 11;
  bottom: 40px;
  right: 130px;
  z-index: 9998;
}
#topPanelHolder #topPanel #topPanelGraphic .on {
  background-image: url(../images/lights-off.png);
}
#topPanelHolder #topPanel #topPanelGraphic .mood {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  opacity: 1;
  transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  /* Firefox 4 */

  -webkit-transition: all 0.5s ease 0s;
  /* Safari and Chrome */

  -o-transition: all 0.5s ease 0s;
  /* Opera */

  position: absolute;
  background-image: url(../images/cpk-off.png);
  z-index: 1;
  top: 0;
  /*background-color:#026c92;*/

  background-repeat: no-repeat;
  background-position: center top;
}
#topPanelHolder #topPanel #topPanelGraphic .active {
  opacity: 0;
}
#topPanelHolder #topPanel #topPanelGraphic .glow {
  background-image: url(../images/cpk-on.png);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  /*background-color:#00081f;*/

  background-repeat: no-repeat;
  background-position: center top;
}
#contentHoldingPanel {
  width: 960px;
  position: relative;
  margin: 0 auto;
  height: 325px;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#contentHoldingPanel h1 {
  width: 100%;
  height: 52px;
  text-align: right;
  padding-top: 18px;
  display: none;
  color: #ffffff;
}
#contentHoldingPanel .contentPanel {
  width: 100%;
  display: table;
}
#contentHoldingPanel .content {
  color: #FFFFFF;
  float: left;
  font-size: 1em;
  padding: 73px 0 0 77px;
  text-align: center;
  width: 472px;
}
#contentHoldingPanel .content ul {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 30px;
  padding: 0;
}
#contentHoldingPanel .content ul li {
  margin: 0;
  padding: 0;
}
#contentHoldingPanel h2 {
  text-align: center;
  color: #047597;
  padding-bottom: 0;
}
#contentHoldingPanel p {
  text-align: left;
  margin: 10px 0;
}
#contentHoldingPanel img {
  padding: 20px;
  margin-bottom: 20px;
}
#contentHoldingPanel #featureVideoPanel {
  width: 400px;
  height: 225px;
  margin-top: 30px;
  float: left;
  border: 5px solid #FFFFFF;
  z-index: 9999;
}
#contentHoldingPanel .footerPanel img {
  margin-right: 10px;
  margin-left: 10px;
  float: left;
}
#contentHoldingPanel .footerPanel p {
  color: #ccc;
  height: 30px;
  font-size: 11px;
  padding-top: 4px;
  border-left: 1px dotted #ccc;
  padding-left: 10px;
  float: left;
}
#contentHoldingPanel .footerPanel p .disclaimer {
  font-size: 9px;
  color: #707070;
}
.sponsorPanel {
  background-color: #FFFFFF;
  padding: 30px 0;
  text-align: center;
  width: 100%;
}
.sponsorPanel a,
.sponsorPanel img {
  margin: 0px;
  padding: 0 15px;
}
.sponsorPanel .copyright {
  border-top: 1px solid #CCCCCC;
  font-size: 11px;
  margin-top: 20px;
  padding-top: 15px;
}
/*-----------------------------------------------------TABLET---------------------------------------------------------*/
@media (max-width: 960px) {
  .wrapper .productbox {
    width: 580px;
    margin: 0 auto 30px;
    padding: 30px;
  }
  #contentHoldingPanel {
    width: 640px;
    margin-top: 0;
    height: 465px;
  }
  #contentHoldingPanel .leftPanel {
    width: 320px;
  }
  #contentHoldingPanel .leftPanel img {
    width: 240px;
  }
  #contentHoldingPanel #featureVideoPanel {
    margin: 30px auto;
    position: relative;
    float: none;
  }
  #contentHoldingPanel .content {
    top: 305px;
    width: 80%;
    padding: 0 10%;
  }
  #contentHoldingPanel .content ul li {
    font-size: 1em;
  }
  #topPanelHolder {
    height: 600px;
  }
  #topPanelHolder #topPanel {
    width: 640px;
  }
  #topPanelHolder #topPanel #topPanelGraphic {
    margin: 0 auto;
    top: 0;
    width: 640px;
  }
  #topPanelHolder #topPanel #topPanelGraphic img {
    width: 640px;
  }
  #topPanelHolder #topPanel #topPanelGraphic .quote {
    top: 300px;
    left: 0px;
  }
  #topPanelHolder #topPanel #topPanelGraphic .lights-on {
    right: 20px;
  }
  #topPanelHolder #topPanel h1 {
    background-size: 460px auto;
    height: 66px;
    left: 50%;
    margin: 0 0 0 -230px;
    position: absolute;
    top: 316px;
    width: 460px;
  }
  .sponsorPanel a,
  .sponsorPanel img {
    padding: 0 5px;
  }
}
/*-----------------------------------------------------MOBILE---------------------------------------------------------*/
@media (max-width: 640px) {
  h2 {
    font-size: 19px;
  }
  .wrapper {
    background: none;
  }
  .wrapper .productbox {
    width: 280px;
    padding: 20px;
  }
  #contentHoldingPanel {
    width: 320px;
    height: 540px;
    margin-top: 0;
  }
  #contentHoldingPanel #featureVideoPanel {
    margin: 30px auto;
    position: relative;
    float: none;
    height: 169px;
    width: 300px;
  }
  #contentHoldingPanel .content {
    top: 235px;
    width: 290px;
    padding: 0 15px;
  }
  #contentHoldingPanel .content ul li {
    font-size: 1em;
  }
  #contentHoldingPanel h2 {
    font-size: 21px;
  }
  #contentHoldingPanel .button {
    font-size: 1em;
    padding: 9px 20px;
    width: 150px;
  }
  #topPanelHolder {
    height: 495px;
  }
  #topPanelHolder #topPanel {
    width: 320px;
  }
  #topPanelHolder #topPanel #topPanelGraphic {
    margin: 0 auto;
    top: 0;
    width: 320px;
  }
  #topPanelHolder #topPanel #topPanelGraphic img {
    left: 0px;
    overflow: hidden;
    position: absolute;
    width: 320px;
  }
  #topPanelHolder #topPanel #topPanelGraphic .quote {
    display: none;
  }
  #topPanelHolder #topPanel #topPanelGraphic a.cabbage-patch-kids {
    top: 110px;
    margin-left: -100px;
    background-size: 200px auto;
    background-repeat: no-repeat;
  }
  #topPanelHolder #topPanel #topPanelGraphic .glow-party {
    background-image: url(../images/glow-party.png);
    top: 250px;
    margin-left: -115px;
    background-size: 230px auto;
    background-repeat: no-repeat;
  }
  #topPanelHolder #topPanel #topPanelGraphic .lights-on {
    background-image: url("../images/lights-on.png");
    bottom: 108px;
    left: 50%;
    margin-left: -55px;
    position: absolute;
    right: auto;
  }
  #topPanelHolder #topPanel #topPanelGraphic .on {
    background-image: url(../images/lights-off.png);
  }
  #topPanelHolder #topPanel #topPanelGraphic .mood {
    background-size: 300px auto;
    width: 320px;
  }
  #topPanelHolder #topPanel #topPanelGraphic .active {
    opacity: 0;
  }
  #topPanelHolder #topPanel #topPanelGraphic .glow {
    background-size: 300px auto;
    width: 320px;
  }
  #topPanelHolder #topPanel h1 {
    background-size: 300px auto;
    height: 41px;
    margin: 0 0 0 -150px;
    top: 166px;
    width: 300px;
  }
  .sponsorPanel a,
  .sponsorPanel img {
    padding: 0 5px;
    height: 35px;
  }
}
